.book-of-the-dead .products-grid--item {
  padding-bottom: 0;
  border-bottom: 0;
}

.book-of-the-dead .botd-container {
  padding-top: 50px;
  padding-bottom: 50px;
}

.book-of-the-dead .lh30 {
  line-height: 30px;
}

.book-of-the-dead .botd-awards {
  float: right;
  max-width: 220px;
}

@media only screen and (max-width: 769px) {
  .book-of-the-dead .products-grid {
    margin-bottom: -60px;
  }
  .book-of-the-dead .botd-awards {
    float: none;
    max-width: none;
    margin-bottom: 20px;
  }
  .book-of-the-dead .botd-awards img {
    display: inline-block;
    padding-right: 30px;
    max-width: 150px;
  }
}
